{
  "name": "sprint1",
  "version": "1.0.0",
  "description": "quadras",
  "main": "src/server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node src/server.js"
  },
  "author": "finzetto",
  "license": "ISC",
  "dependencies": {
    "2": "^3.0.0",
    "cors": "^2.8.5",
    "express": "^4.19.2",
    "mysql": "^2.18.1",
    "mysql2": "^3.9.6"
  }
}
